#matchplay {
  position:relative;
  width: 584px;
  height:210px;
  font-family:sans-serif;
  font-weight:bold;
  font-size:80%;
}
#P1 {
  position:absolute;
  top:10px;
  left:25px;

}
#P5 {
  position:absolute;
  top:27px;
  left:25px;
}
#P3 {
  position:absolute;
  top:59px;
  left:25px;
}
#P7{
  position:absolute;
  top:76px;
  left:25px;
}
#P2 {
  position:absolute;
  top:108px;
  left:25px;
}
#P6 {
  position:absolute;
  top:125px;
  left:25px;
}
#P4 {
  position:absolute;
  top:157px;
  left:25px;
}
#P8 {
  position:absolute;
  top:174px;
  left:25px;
}
#S1 {
  position:absolute;
  top:35px;
  left:220px;
}
#S2 {
  position:absolute;
  top:52px;
  left:220px;
}
#S3 {
  position:absolute;
  top:133px;
  left:220px;
}
#S4 {
  position:absolute;
  top:150px;
  left:220px;
}

#F1 {
  position:absolute;
  top:85px;
  left:415px;
}
#F2 {
  position:absolute;
  top:102px;
  left:415px;
}



